<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" 
      xmlns:xc="urn:xhtml-compiler"
      xml:lang="en" lang="en">
<head>
    <title>DOMFilter/IEConditionalComments.html</title>
</head>
<body>
    <h1>DOMFilter/IEConditionalComments.html</h1>
    <p>This is platform independent text.</p>
    <p xc:ie-condition="IE">Internet Explorer only text.</p>
    <p>Expect: All browsers display independent text, only Internet
       Explorer displays its text.</p>
</body>
</html>